Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://signsealship.com/api/rooms \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};fetch('https://signsealship.com/api/rooms', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://signsealship.com/api/rooms"headers = {"Authorization": "Bearer <token>"}response = requests.get(url, headers=headers)print(response.text)
{ "rooms": [ { "roomCode": "<string>", "name": "<string>", "reference": "<string>", "status": "open", "orderCount": 123, "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } ] }
{ "error": "A valid partner API key is required."}
Returns your own rooms only, newest first.
Partner API key. Send as Authorization: Bearer sss_pk_....
Authorization: Bearer sss_pk_...
Your rooms.
Show child attributes